Letter to Stockholders,
Opportunities for expansion and growth are available and Mohawk is
positioned to seize them. For the past decade, we have expanded our
product offerings and enlarged our production and sales capacity through
acquisitions and organic growth. In 2000, Mohawk was largely focused on
manufacturing and distributing carpet in the United States. Today, Mohawk
is the largest fl ooring company in the world, competing across multiple
product categories on three continents. During the past ten years, we
capitalized on one of the longest sustained housing booms and then
weathered one of the worst economic downturns in history.
The Company has signifi cantly expanded its operations while managing
through sharply contrasting business cycles. We have achieved this through
the disciplined execution of our business plan, which balances market
responsiveness with cost consciousness; invests in product innovations
and operational improvements; and seeks out new business opportunities.
During 2010, our commitment to these principles was stronger than ever as
we continued to improve our profi tability in challenging market conditions
while pursuing initiatives focused on long-term growth.
Residential and commercial markets in the United States remained weak
in 2010 with commercial improving in the fourth quarter and continuing
into the beginning of 2011. The European economy regained some strength,
but sales increases were accompanied by increased raw material costs that tempered margin expansion. Net sales in 2010 were $5.3 billion, a slight
decrease from 2009. Disciplined cost control and continued operational
improvements resulted in net earnings of $185 million in 2010. Mohawk
generated $320 million in net cash from operating activities during 2010.
Mohawks balance sheet continues to serve us well and is a key asset to
support strategic investments. Our cash position and liquidity remain
strong with over $500 million available in credit and cash following a
$300 million bond retirement in early 2011.
The Next Era of Growth
As 2011 begins, the U.S. fl ooring industry decline experienced over the
past several years appears to have reached its low point. The U.S. economy
is predicted to grow at a modest pace, refl ecting sustained improvement
in consumer confi dence and increased business spending. Although U.S.
housing activity remains low, forecasts anticipate improvement in home
sales as the market begins to move toward a normalized level. Commercial
remodeling is already growing as business investment increases with higher
economic growth. Commercial construction should improve as indicated
by the Architectural Billing Index, which is at its highest level in three years.
Longer term, we are confi dent that new home construction in the U.S.
will return to healthier levels. Our future outlook is a wide-ranging
one that encompasses fl ooring markets around the globe with attractive
expansion opportunities. During the past year, we have focused our
thinking increasingly around fi ve strategic imperatives that will ensure
that we are positioned and ready to capitalize on available opportunities
and to maximize profi tability as revenue growth resumes. Develop Talent to Drive Innovation
Innovation and new product introductions have been critical to driving
sales and capturing additional market share in recent years. Investments
in research and development are yielding considerable success. Our
SmartStrand carpet with DuPont Sorona, for example, has become the
top-rated brand for customer satisfaction since its debut in 2005.
An ongoing commitment to product innovation is supported by an
equally strong commitment to develop a new generation of talent that
is even more responsive to marketplace needs. Accordingly, we have
instituted organizational changes, added strength to our management
team and implemented new professional development programs  all
with a goal of sustaining and enhancing our culture of innovation and
continuous improvement.
Maximize Sales in Current Geographic Markets
Product innovation is but one of several means to grow share in existing
markets. During 2010, we penetrated new product categories, including
manufactured stone veneer, bamboo fl ooring and quartz countertops. We
also worked to maximize sales by ensuring that our products effectively
leverage distribution channels throughout their respective markets. For
example, Unilins laminate fl ooring, which has primarily been distributed
through independent retailers, continues to expand its distribution
through mass market, home improvement retailers in both North America
and Europe.
Expand Into New High-Growth Markets
The acquisition of Unilin in 2005 not only marked our entry into
manufacturing laminate fl ooring, but also provided us with our first signifi cant exposure to markets beyond North America. Unilin has proven
to be an ideal vehicle to increase our knowledge of global operations as we
move further into some of the more rapidly growing fl ooring markets around
the world.
Unilin is broadening its own footprint by expanding into Russia. During 2010,
we began construction of a production plant that is expected to be operational
in 2011. This facility will support the growth of Quick-Step laminate fl ooring
sales in the expanding Russian laminate market.
Mexico is another attractive market in which we have had considerable
experience; Dal-Tile has operated a manufacturing plant in Monterrey since
1955. The unit volume in the Mexican tile market is roughly the same as in
the U.S., but it is more highly concentrated in the value segment. To meet this
demand, Dal-Tile is constructing a new plant in Salamanca, near Mexico City,
to supply products targeted to this much larger segment of the market. The
Salamanca plant is targeted to begin production in mid-2012.
Mohawks international expansion took another step forward in 2010 with
an investment in Sanfi , a leading ceramic tile manufacturer in China. This
investment allows us to participate in the worlds largest and fastest-growing tile
market. In addition to supplying in-country product, Sanfi also provides Dal-Tile
with a source of value-added products for the North American market and
a base for expansion to other areas of the world.
Going forward, we will continue to explore global opportunities that allow us to
invest in premier businesses and brands and retain senior management talent.
Investments that enable us to source product for the U.S. and international
markets, leverage our own technology and processes or provide bolt-on
businesses for select markets also will be considered.
Continuous Optimization of Resources
While our fi rst three strategic imperatives are focused on driving top-line
sales, the remaining two are intended to maximize bottom-line profi tability.
Since the market downturn began in 2006, we have focused on aligning
infrastructure with volume, optimizing productivity and increasing effi ciency
to mitigate margin contraction and maximize cash fl ows. Our efforts have
resulted in improved profi tability. As sales volumes begin to improve, we
should be able to leverage these efforts for higher operating margins.
Often, cost reduction is the result of what simply starts as a commitment to
doing the right thing. Our Healthy Mohawk program is a good example and
one that is providing signifi cant benefi ts both to the Company and to the programs participants. After discovering that 40 percent of our U.S. employees had
no primary care physician, we recognized an opportunity to make quality,
affordable healthcare more accessible and to create incentives for our workforce to be as healthy as possible. We established on-site Healthy Life Centers
at several major manufacturing facilities to provide services such as health risk
assessments, monitoring of chronic conditions, access to healthcare coaches and
free or reduced-cost prescriptions. The results have been impressive: average
hospital stays for employees have trended down and costs related to several
chronic conditions are down signifi cantly. We are proud to invest in our peoples
health because each day they invest in the Companys success through their
continued good work. Upgrade and Develop Systems to Improve Execution and Customer Support
Advances in technology drive change that allows us to operate more
effi ciently and to compete more effectively. We continue to make signifi -
cant investments in information technology systems across all operations,
including supply chain management, human capital management, pricing
and margin control, warehouse integration, transportation logistics and
service center management. These state-of-the-art systems not only
increase customer service and responsiveness, but also reduce our cost
of sales. Technology support extends to our network of specialty retail
customers for whom we are providing enhanced product ordering,
consumer marketing and other transactional automation.
Mohawk Is Ready
We are confi dent that Mohawk is in an excellent strategic position to
begin a new era of growth. Our geographic footprint, leading brands,
strong market position and operational scale will help us capitalize on the
many opportunities presented by the global fl ooring market. Moreover, we
have learned to work smarter, using fewer resources and more ingenuity.
As a result, we can better ensure that new growth is more profi table growth.
To our stockholders, customers, suppliers and employees, I appreciate
your support for helping to bring Mohawk to this point today and for
where you will help us take Mohawk in the future.
Sincerely,
 Jeffrey S. Lorberbaum
Chairman and Chief Executive Officer